diff --git a/gnu/packages/crates-io.scm b/gnu/packages/crates-io.scm
index 9327ed5e1c..590312dc2d 100644
--- a/gnu/packages/crates-io.scm
+++ b/gnu/packages/crates-io.scm
@@ -51045,13 +51247,13 @@ (define-public rust-strsim-0.8
     (name "rust-strsim")
     (version "0.8.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "strsim" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0sjsm7hrvjdifz661pjxq5w4hf190hx53fra8dfvamacvff139cf"))))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "strsim" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0sjsm7hrvjdifz661pjxq5w4hf190hx53fra8dfvamacvff139cf"))))))
 
 (define-public rust-strsim-0.7
   (package
@@ -51059,13 +51261,13 @@ (define-public rust-strsim-0.7
     (name "rust-strsim")
     (version "0.7.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "strsim" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0l7mkwvdk4vgnml67b85mczk466074aj8yf25gjrjslj4l0khkxv"))))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "strsim" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0l7mkwvdk4vgnml67b85mczk466074aj8yf25gjrjslj4l0khkxv"))))))
 
 (define-public rust-strsim-0.6
   (package
@@ -51129,13 +51331,13 @@ (define-public rust-structopt-0.2
     (name "rust-structopt")
     (version "0.2.18")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "structopt" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1mvfv1l8vp3y402fkl2wcl34hi7gmr4bqha13dfz2xf3kjzwvhhn"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "structopt" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1mvfv1l8vp3y402fkl2wcl34hi7gmr4bqha13dfz2xf3kjzwvhhn"))))
     (build-system cargo-build-system)
     (arguments
      `(#:tests? #f
@@ -51150,44 +51352,44 @@ (define-public rust-structopt-0.2
 
 (define-public rust-structopt-derive-0.4
   (package
-   (name "rust-structopt-derive")
-   (version "0.4.14")
-   (source
-    (origin
-     (method url-fetch)
-     (uri (crate-uri "structopt-derive" version))
-     (file-name
-      (string-append name "-" version ".tar.gz"))
-     (sha256
-      (base32
-       "143gjwvz3s86hwp070km83y25n8kqp5f01kb1dr19f4ilkywvaav"))))
-   (build-system cargo-build-system)
-   (arguments
-    `(#:skip-build? #t
-      #:cargo-inputs
-      (("rust-heck" ,rust-heck-0.3)
-       ("rust-proc-macro-error" ,rust-proc-macro-error-1)
-       ("rust-proc-macro2" ,rust-proc-macro2-1)
-       ("rust-syn" ,rust-syn-1)
-       ("rust-quote" ,rust-quote-1))))
-   (home-page "https://github.com/TeXitoi/structopt")
-   (synopsis "Parse command line argument by defining a struct, derive crate")
-   (description
-    "This package provides the derive Rust crate for the structopt crate.")
-   (license license:asl2.0)))
+    (name "rust-structopt-derive")
+    (version "0.4.14")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "structopt-derive" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "143gjwvz3s86hwp070km83y25n8kqp5f01kb1dr19f4ilkywvaav"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-heck" ,rust-heck-0.3)
+        ("rust-proc-macro-error" ,rust-proc-macro-error-1)
+        ("rust-proc-macro2" ,rust-proc-macro2-1)
+        ("rust-syn" ,rust-syn-1)
+        ("rust-quote" ,rust-quote-1))))
+    (home-page "https://github.com/TeXitoi/structopt")
+    (synopsis "Parse command line argument by defining a struct, derive crate")
+    (description
+     "This package provides the derive Rust crate for the structopt crate.")
+    (license license:asl2.0)))
 
 (define-public rust-structopt-derive-0.2
   (package
     (name "rust-structopt-derive")
     (version "0.2.18")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "structopt-derive" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "01sis9z5kqmyhvzbnmlzpdxcry99a0b9blypksgnhdsbm1hh40ak"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "structopt-derive" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "01sis9z5kqmyhvzbnmlzpdxcry99a0b9blypksgnhdsbm1hh40ak"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -51368,14 +51570,14 @@ (define-public rust-subtle-2
     (name "rust-subtle")
     (version "2.2.3")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "subtle" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1h9jd7v0imksyl5mvnjk2rw54sa3xrril76z0md61mq2gh056bah"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "subtle" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1h9jd7v0imksyl5mvnjk2rw54sa3xrril76z0md61mq2gh056bah"))))
     (build-system cargo-build-system)
     (home-page "https://dalek.rs/")
     (synopsis
@@ -51405,13 +51607,13 @@ (define-public rust-succinct-0.5
     (name "rust-succinct")
     (version "0.5.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "succinct" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32 "0654c9gq50x7djyf25zbzz3d2pc4x3z21wmjj3qbr6d9h4hbd63p"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "succinct" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32 "0654c9gq50x7djyf25zbzz3d2pc4x3z21wmjj3qbr6d9h4hbd63p"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -51565,14 +51767,14 @@ (define-public rust-sval-0.4
     (name "rust-sval")
     (version "0.4.7")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "sval" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1aljggx64481q4wp3wx9hxsfh2bs7d64nqsrwbb2zxcpmdnbn6yk"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "sval" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1aljggx64481q4wp3wx9hxsfh2bs7d64nqsrwbb2zxcpmdnbn6yk"))))
     (arguments
      `(#:skip-build? #t
        #:cargo-inputs
@@ -51627,14 +51829,14 @@ (define-public rust-sval-derive-0.4
     (name "rust-sval-derive")
     (version "0.4.7")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "sval_derive" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "07s7jqsdczsg0wnydfnxyrsj8zyrjmiwl4is1dfgn8dfvyi8n2bj"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "sval_derive" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "07s7jqsdczsg0wnydfnxyrsj8zyrjmiwl4is1dfgn8dfvyi8n2bj"))))
     (arguments
      `(#:skip-build? #t
        #:cargo-inputs
@@ -51938,14 +52140,14 @@ (define-public rust-syn-mid-0.5
     (name "rust-syn-mid")
     (version "0.5.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "syn-mid" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "12ikg5jfklixq0wsgfl7sdzjqlxgq50ygklxy4f972hjdjgm7qvv"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "syn-mid" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "12ikg5jfklixq0wsgfl7sdzjqlxgq50ygklxy4f972hjdjgm7qvv"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -51998,14 +52200,14 @@ (define-public rust-synstructure-0.12
     (name "rust-synstructure")
     (version "0.12.3")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "synstructure" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0igmc5fzpk6fg7kgff914j05lbpc6ai2wmji312v2h8vvjhnwrb7"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "synstructure" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0igmc5fzpk6fg7kgff914j05lbpc6ai2wmji312v2h8vvjhnwrb7"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -52053,13 +52255,13 @@ (define-public rust-synstructure-test-traits-0.1
     (name "rust-synstructure-test-traits")
     (version "0.1.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "synstructure_test_traits" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1b3fs2b9kc1gy9dilaxqjbdl4z0mlrbbxjzkprdx953rif1c3q66"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "synstructure_test_traits" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1b3fs2b9kc1gy9dilaxqjbdl4z0mlrbbxjzkprdx953rif1c3q66"))))
     (build-system cargo-build-system)
     (home-page "https://crates.io/crates/synstructure_test_traits")
     (synopsis "Helper test traits for synstructure doctests")
@@ -52140,30 +52342,30 @@ (define-public rust-syntect-3
         ("rust-onig" ,rust-onig-5))))))
 
 (define-public rust-syntex-0.58
- (package
-   (name "rust-syntex")
-   (version "0.58.1")
-   (source
-    (origin
-      (method url-fetch)
-      (uri (crate-uri "syntex" version))
-      (file-name
-       (string-append name "-" version ".tar.gz"))
-      (sha256
-       (base32
-        "03lgd36cxhc6gzaab0wqvckbhml00s6s73lk34ymf6cklymf7xd8"))))
-   (build-system cargo-build-system)
-   (arguments
-    `(#:skip-build? #t
-      #:cargo-inputs
-      (("rust-syntex-errors" ,rust-syntex-errors-0.58)
-       ("rust-syntex-syntax" ,rust-syntex-syntax-0.58))))
-   (home-page "https://github.com/erickt/rust-syntex")
-   (synopsis "Compile time syntax extension expansion")
-   (description
-    "This package provides a library that enables compile time
+  (package
+    (name "rust-syntex")
+    (version "0.58.1")
+    (source
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "syntex" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "03lgd36cxhc6gzaab0wqvckbhml00s6s73lk34ymf6cklymf7xd8"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-syntex-errors" ,rust-syntex-errors-0.58)
+        ("rust-syntex-syntax" ,rust-syntex-syntax-0.58))))
+    (home-page "https://github.com/erickt/rust-syntex")
+    (synopsis "Compile time syntax extension expansion")
+    (description
+     "This package provides a library that enables compile time
 syntax extension expansion.")
-   (license (list license:expat license:asl2.0))))
+    (license (list license:expat license:asl2.0))))
 
 (define-public rust-syntex-errors-0.58
   (package
@@ -52367,14 +52569,14 @@ (define-public rust-sysctl-0.1
     (name "rust-sysctl")
     (version "0.1.4")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "sysctl" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "10wxlk4nkzlxp4fg435jmdmfwl4hy0y4w2rcsgs634lvbp8pgksb"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "sysctl" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "10wxlk4nkzlxp4fg435jmdmfwl4hy0y4w2rcsgs634lvbp8pgksb"))))
     (arguments
      `(#:skip-build? #t ; Unsupported on Linux.
        #:cargo-inputs
@@ -52430,27 +52632,27 @@ (define-public rust-sysinfo-0.16
      `(#:skip-build? #t
        #:cargo-inputs
        (("rust-cfg-if" ,rust-cfg-if-1)
-         ("rust-core-foundation-sys" ,rust-core-foundation-sys-0.8)
-         ("rust-doc-comment" ,rust-doc-comment-0.3)
-         ("rust-libc" ,rust-libc-0.2)
-         ("rust-ntapi" ,rust-ntapi-0.3)
-         ("rust-once-cell" ,rust-once-cell-1)
-         ("rust-rayon" ,rust-rayon-1)
-         ("rust-winapi" ,rust-winapi-0.3))))))
+        ("rust-core-foundation-sys" ,rust-core-foundation-sys-0.8)
+        ("rust-doc-comment" ,rust-doc-comment-0.3)
+        ("rust-libc" ,rust-libc-0.2)
+        ("rust-ntapi" ,rust-ntapi-0.3)
+        ("rust-once-cell" ,rust-once-cell-1)
+        ("rust-rayon" ,rust-rayon-1)
+        ("rust-winapi" ,rust-winapi-0.3))))))
 
 (define-public rust-syslog-4
   (package
     (name "rust-syslog")
     (version "4.0.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "syslog" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "09ykcbvwx8icvf303mqyz76ji8j6fgyyx97zpr23s788ni112r50"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "syslog" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "09ykcbvwx8icvf303mqyz76ji8j6fgyyx97zpr23s788ni112r50"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -52469,14 +52671,14 @@ (define-public rust-syslog-3
     (name "rust-syslog")
     (version "3.3.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "syslog" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0hpdnk2zm6xawpz6fv6qbn0ncfm5p0wm5c6gq7yhaz2gvsnb1jdv"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "syslog" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0hpdnk2zm6xawpz6fv6qbn0ncfm5p0wm5c6gq7yhaz2gvsnb1jdv"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -52617,14 +52819,14 @@ (define-public rust-tap-1
     (name "rust-tap")
     (version "1.0.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "tap" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "13h7rw3zg3qyb4wrri8l6xbd1wrxd2rq29sqxnkd7zqs5mrlwirn"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "tap" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "13h7rw3zg3qyb4wrri8l6xbd1wrxd2rq29sqxnkd7zqs5mrlwirn"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/myrrlyn/tap")
     (synopsis "Generic extensions for tapping values in Rust")
@@ -52637,13 +52839,13 @@ (define-public rust-tar-0.4
     (name "rust-tar")
     (version "0.4.26")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "tar" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1lr6v3cpkfxd2lk5ll2jd8wr1xdskwj35smnh5sfb8xvzzxnn6dk"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "tar" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1lr6v3cpkfxd2lk5ll2jd8wr1xdskwj35smnh5sfb8xvzzxnn6dk"))))
     (build-system cargo-build-system)
     (arguments
      `(#:tests? #f      ; Test tarballs not included in crate.
@@ -52696,22 +52898,22 @@ (define-public rust-target-lexicon-0.10
     (name "rust-target-lexicon")
     (version "0.10.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "target-lexicon" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32
-            "17diw9c3d1vb5rmwwk2ghsyhfs0gj5jm78hrwxxhmd67vhw743mb"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "target-lexicon" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "17diw9c3d1vb5rmwwk2ghsyhfs0gj5jm78hrwxxhmd67vhw743mb"))))
     (build-system cargo-build-system)
     (arguments `(#:skip-build? #t))
     (home-page
-      "https://github.com/CraneStation/target-lexicon")
+     "https://github.com/CraneStation/target-lexicon")
     (synopsis
-      "Targeting utilities for compilers and related tools")
+     "Targeting utilities for compilers and related tools")
     (description
-      "Targeting utilities for compilers and related tools")
+     "Targeting utilities for compilers and related tools")
     (license license:asl2.0)))
 
 (define-public rust-tectonic-bridge-core-0.3
@@ -53341,13 +53543,13 @@ (define-public rust-tempdir-0.3
     (name "rust-tempdir")
     (version "0.3.7")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "tempdir" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1n5n86zxpgd85y0mswrp5cfdisizq2rv3la906g6ipyc03xvbwhm"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "tempdir" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1n5n86zxpgd85y0mswrp5cfdisizq2rv3la906g6ipyc03xvbwhm"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -53396,13 +53598,13 @@ (define-public rust-tempfile-2
     (name "rust-tempfile")
     (version "2.2.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "tempfile" version))
-        (file-name (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1q61byf232rra0vqxp4qp10wwwqsqqd45qjj80ql5f34vgljzkhi"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "tempfile" version))
+       (file-name (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1q61byf232rra0vqxp4qp10wwwqsqqd45qjj80ql5f34vgljzkhi"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -53547,13 +53749,13 @@ (define-public rust-term-0.4
     (name "rust-term")
     (version "0.4.6")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "term" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1wbh8ngqkqr3f6wz902yplf60bd5yapnckvrkgmzp5nffi7n8qzs"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "term" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1wbh8ngqkqr3f6wz902yplf60bd5yapnckvrkgmzp5nffi7n8qzs"))))
     (arguments
      `(#:cargo-inputs
        (("rust-kernel32-sys" ,rust-kernel32-sys-0.2)
@@ -53565,12 +53767,12 @@ (define-public rust-term-0.2
     (name "rust-term")
     (version "0.2.14")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "term" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32 "109jmzddq1kz6wm2ndgddy7yrlqcw2i36ygxl0fcymc0sda7w1zj"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "term" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32 "109jmzddq1kz6wm2ndgddy7yrlqcw2i36ygxl0fcymc0sda7w1zj"))))
     (arguments
      `(#:cargo-inputs
        (("rust-kernel32-sys" ,rust-kernel32-sys-0.2)
@@ -53581,14 +53783,14 @@ (define-public rust-term-grid-0.1
     (name "rust-term-grid")
     (version "0.1.7")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "term_grid" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "1kq2sy3b8329jrsrpcvijvyz4gbqjyvyy6c3n0wmmvda9y03w393"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "term_grid" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "1kq2sy3b8329jrsrpcvijvyz4gbqjyvyy6c3n0wmmvda9y03w393"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -53779,13 +53981,13 @@ (define-public rust-termion-1
     (name "rust-termion")
     (version "1.5.5")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "termion" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "01f9787d5nx445bqbj644v38bn0hl2swwjy9baz0dnbqi6fyqb62"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "termion" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "01f9787d5nx445bqbj644v38bn0hl2swwjy9baz0dnbqi6fyqb62"))))
     (build-system cargo-build-system)
     (arguments
      `(#:tests? #f      ; Tests want a terminal.
@@ -53805,13 +54007,13 @@ (define-public rust-termios-0.3
     (name "rust-termios")
     (version "0.3.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "termios" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "09any1p4jp4bphvb5ikagnvwjc3xn2djchy96nkpa782xb2j1dkj"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "termios" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "09any1p4jp4bphvb5ikagnvwjc3xn2djchy96nkpa782xb2j1dkj"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -53950,25 +54152,25 @@ (define-public rust-text-size-1
     (name "rust-text-size")
     (version "1.1.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "text-size" version))
-        (file-name
-          (string-append name "-" version ".tar.gz"))
-        (sha256
-          (base32
-            "02jn26l5wcdjqpy80ycnk9ha10flyc0p4yga8ci6aaz7vd4bb318"))))
-    (build-system cargo-build-system)
-    (arguments
-      `(#:skip-build? #t
-        #:cargo-inputs
-        (("rust-serde" ,rust-serde-1))
-        #:cargo-development-inputs
-        (("rust-serde-test" ,rust-serde-test-1)
-         ("rust-static-assertions"
-          ,rust-static-assertions-1))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "text-size" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "02jn26l5wcdjqpy80ycnk9ha10flyc0p4yga8ci6aaz7vd4bb318"))))
+    (build-system cargo-build-system)
+    (arguments
+     `(#:skip-build? #t
+       #:cargo-inputs
+       (("rust-serde" ,rust-serde-1))
+       #:cargo-development-inputs
+       (("rust-serde-test" ,rust-serde-test-1)
+        ("rust-static-assertions"
+         ,rust-static-assertions-1))))
     (home-page
-      "https://github.com/rust-analyzer/text-size")
+     "https://github.com/rust-analyzer/text-size")
     (synopsis "Newtypes for text offsets")
     (description "This package provides a newtypes for text offsets")
     (license (list license:expat license:asl2.0))))
@@ -54033,14 +54235,14 @@ (define-public rust-thin-slice-0.1
     (name "rust-thin-slice")
     (version "0.1.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "thin-slice" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0g4z51g3yarah89ijpakbwhrrknw6d7k3ry0m1zqcn3hbhiq3alf"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "thin-slice" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0g4z51g3yarah89ijpakbwhrrknw6d7k3ry0m1zqcn3hbhiq3alf"))))
     (build-system cargo-build-system)
     (home-page "https://github.com/heycam/thin-slice")
     (synopsis
@@ -54108,13 +54310,13 @@ (define-public rust-thread-id-3
     (name "rust-thread-id")
     (version "3.3.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "thread-id" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1h90v19fjz3x9b25ywh68z5yf2zsmm6h5zb4rl302ckbsp4z9yy7"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "thread-id" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1h90v19fjz3x9b25ywh68z5yf2zsmm6h5zb4rl302ckbsp4z9yy7"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -54177,13 +54379,13 @@ (define-public rust-thread-local-0.3
     (name "rust-thread-local")
     (version "0.3.6")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "thread_local" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "06rzik99p8c5js8238yhc8rk6np543ylb1dy9nrw5v80j0r3xdf6"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "thread_local" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "06rzik99p8c5js8238yhc8rk6np543ylb1dy9nrw5v80j0r3xdf6"))))
     (arguments
      `(#:skip-build? #t
        #:cargo-inputs (("rust-lazy-static" ,rust-lazy-static-1))))))
@@ -54236,13 +54438,13 @@ (define-public rust-threadpool-1
     (name "rust-threadpool")
     (version "1.7.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "threadpool" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0rd89n1q7vy47w4c32cnynibffv9kj3jy3dwr0536n9lbw5ckw72"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "threadpool" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0rd89n1q7vy47w4c32cnynibffv9kj3jy3dwr0536n9lbw5ckw72"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -54462,13 +54664,13 @@ (define-public rust-time-0.1
     (name "rust-time")
     (version "0.1.43")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "time" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "0f14wrgxj7ya2v4msg5mni7046bsm2angm7cn3pd3yv04gpm12na"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "time" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "0f14wrgxj7ya2v4msg5mni7046bsm2angm7cn3pd3yv04gpm12na"))))
     (build-system cargo-build-system)
     (arguments
      `(#:skip-build? #t
@@ -54564,14 +54766,14 @@ (define-public rust-timer-0.2
     (name "rust-timer")
     (version "0.2.0")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "timer" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "0srhqyp7fr91d1i43aqs7wc6yn1i3kdkh1pm05bicdw961v23m1i"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "timer" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "0srhqyp7fr91d1i43aqs7wc6yn1i3kdkh1pm05bicdw961v23m1i"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -55354,13 +55556,13 @@ (define-public rust-tokio-mock-task-0.1
     (name "rust-tokio-mock-task")
     (version "0.1.1")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "tokio-mock-task" version))
-        (file-name (string-append name "-" version ".crate"))
-        (sha256
-         (base32
-          "1y7q83qfk9ljjfvs82b453pmz9x1v3d6kr4x55j8mal01s6790dw"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "tokio-mock-task" version))
+       (file-name (string-append name "-" version ".crate"))
+       (sha256
+        (base32
+         "1y7q83qfk9ljjfvs82b453pmz9x1v3d6kr4x55j8mal01s6790dw"))))
     (build-system cargo-build-system)
     (arguments
      `(#:cargo-inputs
@@ -55585,14 +55787,14 @@ (define-public rust-tokio-postgres-0.7
     (name "rust-tokio-postgres")
     (version "0.7.2")
     (source
-      (origin
-        (method url-fetch)
-        (uri (crate-uri "tokio-postgres" version))
-        (file-name
-         (string-append name "-" version ".tar.gz"))
-        (sha256
-         (base32
-          "12rb390i3af7zb0z2idhaf6l2m6snypwdiwjw84rmyz4qy1i6ard"))))
+     (origin
+       (method url-fetch)
+       (uri (crate-uri "tokio-postgres" version))
+       (file-name
+        (string-append name "-" version ".tar.gz"))
+       (sha256
+        (base32
+         "12rb390i3af7zb0z2idhaf6l2m6snypwdiwjw84rmyz4qy1i6ard"))))
     (build-system cargo-build-system)
     (arguments
      `(#:rust ,rust-1.46
@@ -55787,17 +55989,17 @@ (define-public rust-tokio-rustls-0.14
     (arguments
      `(;; These tests require network access.
        #:cargo-test-flags '("--release" "--" "--skip=tls12" "--skip=modern")
-       #:cargo-inputs
-       (("rust-bytes" ,rust-bytes-0.5)
-        ("rust-futures-core" ,rust-futures-core-0.3)
-        ("rust-rustls" ,rust-rustls-0.18)
-        ("rust-tokio" ,rust-tokio-0.2)
-        ("rust-webpki" ,rust-webpki-0.21))
-       #:cargo-development-inputs
-       (("rust-futures-util" ,rust-futures-util-0.3)
-        ("rust-lazy-static" ,rust-lazy-static-1)
-        ("rust-tokio" ,rust-tokio-0.2)
-        ("rust-webpki-roots" ,rust-webpki-roots-0.20))))))
+                          #:cargo-inputs
+                          (("rust-bytes" ,rust-bytes-0.5)
+                           ("rust-futures-core" ,rust-futures-core-0.3)
+                           ("rust-rustls" ,rust-rustls-0.18)
+                           ("rust-tokio" ,rust-tokio-0.2)
+                           ("rust-webpki" ,rust-webpki-0.21))
+                          #:cargo-development-inputs
+                          (("rust-futures-util" ,rust-futures-util-0.3)
+                           ("rust-lazy-static" ,rust-lazy-static-1)
+                           ("rust-tokio" ,rust-tokio-0.2)
+                           ("rust-webpki-roots" ,rust-webpki-roots-0.20))))))
 
 (define-public rust-tokio-rustls-0.13
   (package
